LINUX.ORG.RU
ФорумTalks

[ubuntu] попробуйте поставить пакет


0

0

собрал пакет для своего плеера, проверьте как ставится: http://omploader.org/vMmFxNw

врядли будет работать на убунте старше 9.04.
зависимости: python-chardet, python-mutagen, libqt4-core, libqt4-gui, libqt4-sql, python-qt4-sql, libqt4-sql-sqlite

чтобы играло надо поставить:
gstreamer0.10-plugins-ugly gstreamer0.10-plugins-good gstreamer0.10-plugins-bad
можно еще:
phonon-backend phonon libphonon4


Re: [ubuntu] попробуйте поставить пакет

Ubuntu 9.04, внезапно работает. То, что собирал так и не завелось. /r/ эквалайзер.

Valeg ★★★ ()

Re: [ubuntu] попробуйте поставить пакет

> чтобы играло надо поставить

в зависимостях не прописано чтоли?

isden ★★★★★ ()

Re: [ubuntu] попробуйте поставить пакет

Ubuntu 9.10, завелось, но не дает зайти в настройки, ругается:

01:22:03 DEBUG gui.py:589: Trying to show options...
Traceback (most recent call last):
File "/usr/local/lib/python2.6/dist-packages/vplayer/gui.py", line 591, in show_options
self.options = Options(parent = self)
File "/usr/local/lib/python2.6/dist-packages/vplayer/options.py", line 49, in __init__
self.ui.vk_login.setText(conf('login/email').toString())
File "/usr/local/lib/python2.6/dist-packages/vplayer/options.py", line 48, in conf
return self.settings.value(key, QtCore.QVariant(default))
TypeError: argument 1 of PyQt4.QtCore.QVariant() has an invalid type

stetzen ★★ ()

Re: [ubuntu] попробуйте поставить пакет

Ботнет из убунтоидов собираешь? :)

xorik ★★★★★ ()

Re: [ubuntu] попробуйте поставить пакет

ivan@conrot:~$ vplayer
/usr/lib/python2.5/site-packages/vplayer/bufferer.py:73: Warning: 'as' will become a reserved keyword in Python 2.6
Traceback (most recent call last):
File "/usr/bin/vplayer", line 5, in <module>
main()
File "/usr/lib/python2.5/site-packages/vplayer/main.py", line 90, in main
myapp = MainWindow()
File "/usr/lib/python2.5/site-packages/vplayer/gui.py", line 235, in __init__
self.player = Player()
UnboundLocalError: local variable 'Player' referenced before assignment
ivan@conrot:~$ cat /etc/debian_version
lenny/sid
ivan@conrot:~$

и при этом еще ругается: "Не удалось загрузить бекэнд плеера"

midnightbiker ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.